<?php 
/**
 * header.php
 *
 * The header for the theme.
 */
?>

<!DOCTYPE html>
<!--[if IE 8]> <html <?php language_attributes(); ?> class="ie8"> <![endif]-->
<!--[if !IE]><!--> <html <?php language_attributes(); ?>> <!--<![endif]-->
	<head>
		<meta charset="<?php bloginfo( 'charset' ); ?>">
		<title><?php wp_title( '|', true, 'right' ); ?></title>
		<meta name="description" content="<?php bloginfo( 'description' ); ?>">
		<!-- Mobile Specific Meta -->
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
		<!--[if lt IE 9]>
			<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
		<![endif]-->
		<!-- Favicon and Apple Icons -->
		<link rel="shortcut icon" href="<?php echo $favicon; ?>">
		<link rel="apple-touch-icon-precomposed" sizes="152x152" href="<?php echo $touch_icon; ?>">
		<link type="text/css" rel="stylesheet" href="http://fonts.googleapis.com/css?family=Lato">
        <link type="text/css" rel="stylesheet" href="http://fonts.googleapis.com/css?family=Droid+Serif:700">
        <link href='http://fonts.googleapis.com/css?family=Yellowtail' rel='stylesheet' type='text/css'>
		
		
		<?php wp_head(); ?>
		
	</head>
	
	<body <?php body_class(); ?>>
    	<div class="header_area">
        	<div class="header">
            	<div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3">
                            <div class="logo"><h2> <a href="<?php echo site_url();?>"><?php if ( function_exists( 'get_option_tree') ) : if( get_option_tree( 'logo_upload') ) : ?> 
							<img src="<?php get_option_tree( 'logo_upload', '', 'true' ); ?> " alt="" />
							<?php else : ?> 
							<i class="fa fa-cube"></i> <?php bloginfo('name');?>
							<?php endif; endif; ?></a> </h2></div>
                        </div>
                        <div class="col-xs-12 col-sm-6 col-md-9 col-lg-9">
                           <div class="social">
                                <a href="<?php if ( function_exists( 'get_option_tree') ) : if( get_option_tree( 'facebook') ) : ?> 
								<?php get_option_tree( 'facebook', '', 'true' ); ?> 
								<?php else : ?> 
								http://www.facebook.com
								<?php endif; endif; ?>"><i data-toggle="tooltip" data-placement="top" title="Follow" class="fa fa-facebook"></i></a>
                                <a href="<?php if ( function_exists( 'get_option_tree') ) : if( get_option_tree( 'twitter') ) : ?> 
								<?php get_option_tree( 'twitter', '', 'true' ); ?> 
								<?php else : ?> 
								http://www.twitter.com
								<?php endif; endif; ?>"><i data-toggle="tooltip" data-placement="top" title="Tweet" class="fa fa-twitter"></i></a>
                                <a href="<?php if ( function_exists( 'get_option_tree') ) : if( get_option_tree( 'youtube') ) : ?> 
								<?php get_option_tree( 'youtube', '', 'true' ); ?> 
								<?php else : ?> 
								http://www.youtube.com
								<?php endif; endif; ?>"><i data-toggle="tooltip" data-placement="top" title="Subcribe" class="fa fa-youtube"></i></a>
                                <a href="<?php if ( function_exists( 'get_option_tree') ) : if( get_option_tree( 'google_plus') ) : ?> 
								<?php get_option_tree( 'google_plus', '', 'true' ); ?> 
								<?php else : ?> 
								http://www.googleplus.com
								<?php endif; endif; ?>"><i data-toggle="tooltip" data-placement="top" title="+1" class="fa fa-google-plus"></i></a>
                           </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
        <div class="menu_area">
        	<div class="container">
            	<div class="row">
                	<div class="col-md-12">
                    		<div class="mainmenu">
								<?php 
									wp_nav_menu( array( 'theme_location' => 'main-menu' ) );
								?>
                            </div>
                    </div>
                </div>
            </div>
        </div>
        
        <div class="body_area">
            <div class="container">
                <div class="mainbody">
                	<div class="row">